[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=No name
Type=Application
Exec=gksu /usr/sbin/synaptic
TryExec=
Icon=/usr/share/icons/gartoon/scalable/apps/file-roller.svg
X-GNOME-DocPath=
Terminal=false
Name[pt_BR]=Instalar programas
GenericName[pt_BR]=Synaptic
Comment[pt_BR]=Instalação de pacotes Debian através do Synaptic
Name[UTF-8]=Instalar Pacotes
